It works Ubuntu 18.04 LTS!